<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>cmd.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>key</object-name>
    <object-name>key2</object-name>
    <object-name>Rheostats</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>key</object-name>
    <object-name>key2</object-name>
    <object-name>Rheostats</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>pick</type>
    <visible>true</visible>
    <object-name>key</object-name>
    <action>
      <button>0</button>
      <repeatable>true</repeatable>
      <binding>
        <command>nasal</command>
        <script>aircraft.HUD.cycle_color()</script>
      </binding>
    </action>
  </animation>

  <animation>
    <type>translate</type>
    <object-name>key</object-name>
    <interpolation>
      <entry><ind> 1 </ind><dep> -0.002 </dep></entry>
      <entry><ind> 2 </ind><dep>  0.000 </dep></entry>
      <entry><ind> 3 </ind><dep>  0.000 </dep></entry>
    </interpolation>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>pick</type>
    <visible>true</visible>
    <object-name>key2</object-name>
    <action>
      <button>0</button>
      <repeatable>true</repeatable>
      <binding>
        <command>nasal</command>
        <script>aircraft.HUD.cycle_brightness()</script>
      </binding>
    </action>
  </animation>

  <animation>
    <type>translate</type>
    <object-name>key2</object-name>
    <interpolation>
      <entry><ind> 1 </ind><dep> -0.002 </dep></entry>
      <entry><ind> 2 </ind><dep>  0.000 </dep></entry>
      <entry><ind> 3 </ind><dep>  0.000 </dep></entry>
    </interpolation>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
